/* DASBOARD */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 576px) {
    nav .logo {
        width: 75% !important;
        height: 50% !important;
    }
    .banner {
        display: none;
    }
}
/* =============================================================================== */
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 576px) and (max-width: 767px) {
    nav .logo {
        width: 65% !important;
        height: 40% !important;
    }
    .banner {
        display: none;
    }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    body {
        background-color: transparent;
    }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    body {
        background-color: transparent;
    }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1200px) {
    body {
        background-color: transparent;
    }
}
